Subject: RE: [Iptel] 64th IETF Agenda

From: "Dhaval N. Shah \(dhaval\)" <[email-masked]>
Date: Thu, 15 Dec 2005 21:26:40 -0800

Unless I missed something, Jonathan?

Thx,
Dhaval 

-----Original Message-----
From: Cullen Jennings (fluffy) 
Sent: Saturday, October 29, 2005 4:55 PM
To: Manjunath Bangalore (manjax); Dhaval N. Shah (dhaval); Jonathan
Rosenberg (jdrosen)
Cc: [email-masked]
Subject: Re: [Iptel] 64th IETF Agenda 

I think that Jonathan is going to need to review this one.

On 10/27/05 9:52 AM, "Bangalore, Manjunath" <[email-masked]> wrote:

> Cullen,
> 
> I just wanted to confirm that there are no other open issues besides 
> positioning TGREP as a profile of TRIP. We have addressed all other 
> feedback that was received when it was put out for WGLC sometime ago.
> 
> Can we get some assistance from yourself and Jonathan in addressing 
> this one item?
> 
> Regards,
> -Manjax
>  
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf

> Of Cullen Jennings
> Sent: Tuesday, October 18, 2005 8:53 PM
> To: Dhaval N Shah; Jonathan Rosenberg
> Cc: [email-masked]
> Subject: Re: [Iptel] 64th IETF Agenda
> 
> 
> Hi Dhaval,
> 
> Unfortunately we did not request any agenda time. Jonathan and I did 
> think (or did not realize) that there were any open issues that could 
> not be solved on the list. My notes have that the major open issue is 
> that we need to massage the draft to make it a profile of TRIP instead

> of a different protocol. Are there other issues? Can we sort them out 
> on the list? Any estimate of when we might get the next revision? The 
> current one is from
> 2001
> 
> Cullen
> 
> 
> 
> 
> On 10/17/05 4:36 PM, "Dhaval N. Shah (dhaval)" <[email-masked]>
wrote:
> 
>>  
>> Jonathan/Cullen,
>> 
>> We'd like a 15 minute slot in the IPTEL WG meeting in the upcoming 
>> IETF to conclude any open issues for TGREP to move closer towards RFC

>> status.
>> 
>> Thx,
>> Dhaval and Manjunath
>> 
>> _______________________________________________
>> Iptel mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/iptel
> 
> _______________________________________________
> Iptel mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/iptel

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel